Were you looking for the Hub Jenkins Plugin? Check out : https://github.com/blackducksoftware/hub-jenkins

This will not work with update-sites-manager 2.0.0. It will cause an error during the Jenkins startup, and the server will not work until you either remove the blackduck-installer plugin or downgrade the update-sites-manager plugin to 1.0.1

Archived versions of this plugin remain available for download.
This plugin is no longer supported and should not be used.

{jenkins-plugin-info:blackduck-installer}

Allows users to add the Black Duck Update Site and install the Black Duck Vulnerability Plugin

Table of Contents

Overview

As a Jenkins user, this plugin enables you to:

Prerequisites

Usage

  1. Install the plugin and restart the Jenkins instance

Upon Jenkins restart, the plugin should :

Trouble Shooting